pfsinpfm(1)

NAME
pfsinpfm - Load images or frames in PFM format

SYNOPSIS
pfsinpfm (<file> [--frames <range>] [--skip-missing]) [<file>...]

DESCRIPTION
Use this command to read frames in PFM format. PFM format is used for HDR Shop plug-ins and is also supported by some recent versions of NetPBM package (pamtopfm and pfmtopam commands). The frames are converted to pfs stream and send to the Standard Output. This command can handle both color and gray-scale images. Details on the format of the pattern file names, which are used for reading multiple frames, can be found in the manual page of pfsinppm. To automatically recognize a file format from the extension, use pfsin command instead.

EXAMPLES

pfsin memorial.pfm | pfsout memorial.hdr
    Converts from one HDR format to another

BUGS
Please report bugs and comments on implementation to the discussion group http://groups.google.com/group/pfstools

SEE ALSO
pfsin(1) pfsinppm(1) pfsoutpfm(1)